;
; Файл тонких настроек пищеварения Годзиллы
; Комментарий ; и жальше текст. BOM для русских, кодировка UTF8, соответственно
;
; Файл содержит разделы, разделы содержат параметры. Параметры, что удивительно, содержат значения :)
; Комментарии, в меру сил, содержат описание параметров и даже разделов. Добро пожаловать в ЖКТ Хищника.
;


[fits]
; путь к фит-куче.
path = C:\ASTRO\ 
; Сохранять ли отладочные кадры (кадр привязки фокусировки и цели, TODO старт-кадр гида). Число 1 (да) или 0 (нет)
debug = 1


; Блок настроек движка астрометрии
[astrometry]

; TODO использовать ли локальный cygwin-клон сервиса астрометрии.нет или же сетевой
;host = localhost
;host = http://192.168.2.99/astrometry.net

; путь до cygwin клона astrometry.net. ВАЖНО не забыть последний \ указать
path = C:\cygwin\

; Используемый бининг для кадра астрометрии
bin = 4

; Выдержка, в секундах, для кадра астрометрии 
exposure = 3

; параметр Sigma в astrometry.net: solve-field. Определяет кол-во найденных звёзд
; малые значения (~5) приводят к бОльшему кол-ву звёзд. Большие (~100+) - к малому.
; рекомендуется чтобы на тест-кадре была примерно сотня звёзд
sigma = 350

; Параметры перехода
[slew]
; Время успокоения монти в секундах. Перешли, подождали N секунд
settle = 10


; Парковка TODO
[park]

; метод парковки. Пока что поддерживается только slew, то есть переход в заданный ALT/AZ TODO
;method = slew

; высота 10 градусов над горизонтом TODO
;alt = 10
; Азимут 170, то есть почти юг (180), но чуть восточней TODO
;az = 170



; Параметры гидирования TODO
[guide]
; межкадровая подвижка в пикселях гида
dither = 10
; успокоился, если <1.5 пикселя
settlePixel = 1.5
; ... в течение 6 секунд
settleSecond = 10
; таймаут 30 сек
timeout = 30


; Настройки веб-сервера
[httpd]
; Порт сервера (ex: http://127.0.0.1:1234)
port = 1234


; Параметры фокусировки
[focus]
; Кол-во минут без перефокусировки в одном фильтре
minutes = 90


; Параметры основной камеры
[ccd]
; температура съёмки
temp = -40
warm = -40
; TODO как в коммандире сделать подбор температуры с сеткой 5 градусов и мощностью холодильника не более хх%
;max_power = 75


; Тревоги (и заботы)
[alarm]
; файл в папке с годзиллой
mp3 = godzilla.mp3

;email = oleg@milantiev.com	; TODO
;sms = +79284253210			; TODO


; Завершение съёмки, все задачи выполнены
[finish]
; музыка на финиш - файл в папке с годзиллой
mp3 = godzilla-win.mp3
